/*
Theme Name: Vierra-child
Theme URI: http://vierra.themenesia.com
Description: Child Theme for Vierra
Author: Designesia
Author URI: http://themeforest.net/user/designesia/
Tags: brown, purple, two-columns, custom-background
Template: vierra
Version: 1.0.0
*/

@import url("../vierra/css/style.css");

/* Insert all your custom styles below */

.bbres_booknow{
    background: #9b232e !important;
}

/*.booknow.bookbtn .hori {*/
/*    background: #9b232e !important;*/
/*}*/

/*.booknow.bookbtn .triangle-down {*/
/*    background: #9b232e !important;*/
/*    border-top: 13px solid #9b232e!important;*/
/*}*/

